/*
	Theme Name: Sphere theme
	Author: Festives Studio	
	Version: 1.0.3
	Description: Environnement, Urbanisme et amÃƒÂ©nagement du territoire, Energie, Gouvernance publique
	Author URI: http://festives.be
	Template: halena
*/


/*font*/

.site-content h1,
footer h1{
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:2px;

}

.site-content h3,
.site-content h4,
.site-content p,
footer h3{
	font-weight:300;

}

.site-content h3{
	line-height: 1.8em;
}

.site-content h3 .underline{
text-decoration: underline;
}

.site-content p strong{
	font-weight:400;
}

.site-content p a,
.site-content h3 a{
	border-bottom:1px solid #0C213B;
	font-weight:400;
}

/*header*/
ul.nav-menu-content>li>a{
	letter-spacing: 2px;
    padding: 0px;
    margin-right: 15px;
	display: inline-block;
}

.transparent-header-menu.reverse_skin .nav-menu-content>li>a{
	color: #ffffff;
}


.header-menu ul:not(.additional-primary-nav-menu-content)>li>a:after{
	content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #0C213B;
    transition: width .3s;
}


.header-menu ul:not(.additional-primary-nav-menu-content)>li.current_page_item>a:after{
	display:none;
}

.header-menu ul:not(.additional-primary-nav-menu-content)>li>a:hover:after{
    width: 100%;
}

.header-navigation-menu:not(.side-header-menu) .tab-nav-menu{
    width: 300px;
}

.header-navigation-menu:not(.side-header-menu) .tab-nav-menu>ul{
    margin-top:auto;
}

.transparent-header-menu.reverse_skin .header-menu ul:not(.additional-primary-nav-menu-content)>li>a:after,
.transparent-header-menu.reverse_skin .header-menu ul:not(.additional-primary-nav-menu-content)>li>a:hover:after{
	background: #ffffff;
}


.transparent-header-menu.reverse_skin .nav-menu-content>li>a:hover{
	color: #ffffff;
}

li.current_page_item > a{
	border-bottom:2px solid #0C213B;
}  

/*
.reverse_skin.header-sticky:not(.side-header-menu) .header-icon.header-icon-additional-logo .logo-main{
	visibility: visible;
    opacity: 1;
}

.reverse_skin.header-sticky:not(.side-header-menu) .header-icon.header-icon-additional-logo .logo-additional{
	visibility: hidden;
    opacity: 0;
}*/


.header-navigation-menu.has-additional-primary-menu-button ul.additional-primary-nav-menu-content >li:last-child >a{
	background:#0C213B;
	padding: 10px 15px;
	font-size:13px;
    color:#ffffff!important;
}

.header-navigation-menu.has-additional-primary-menu-button ul.additional-primary-nav-menu-content >li:last-child >a:hover{
	background:#C8C8C8;
	color:#ffffff;
	border-color:#C8C8C8;
}


.burg, .burg:before, .burg:after{
    width: 30px;
    height: 1px;
    border-radius: 0;
}

.home .transparent-header-menu .burg,
.home .transparent-header-menu .burg:before, .home .transparent-header-menu .burg:after{
	background-color: #ffffff;
	}
    
    
.reverse_skin.header-sticky.top-sticky:not(.side-header-menu) .header-icon.header-icon-additional-logo .logo-additional,
.reverse_skin.header-sticky.top-sticky:not(.side-header-menu) .header-icon .site-title .logo-additional{
visibility: visible;
    opacity: 1;
}


/*button*/

.btn-default.btn-plain, input.btn-default.btn-plain{
	color:#0c213b;
	font-weight:bold;
	letter-spacing:2px;
	border: 0px;
}

.btn-default.btn-plain:after{
	content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #0c213b;
    transition: width .3s;
    margin-top:5px;
}

.btn-default.btn-plain:hover{
	color:#C8C8C8;
	
}

.btn-default.btn-plain:hover:after{
    width:0;
	background-color:#C8C8C8;
}

.btn-default.btn-plain i{
	font-size:16px;
}

/*slider*/

.home .agni-slide-title h2 {
	font-family: freight-display-pro,serif;
	line-height: 1.2em;
	font-weight: 500;
	font-style: normal;
    text-transform: none;
    letter-spacing: 0px;    
}

.home .agni-slide-buttons .btn-plain{
	letter-spacing: 2px;
	margin-left:0px;
}



.home .agni-slide-buttons .btn-plain:after{
	content:'\f3d4';
	font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    background:none;
    font-size:25px;
    vertical-align: middle;
    margin-left:10px;
}


.site-content .agni-slide-title h2 {
    font-size: 100%;
    line-height:1em;
    font-weight:500;
    font-family: freight-display-pro,serif;
}

body:not(.home) .agni-slide-content-inner{
	background:#ffffff;
	padding:30px 40px;
}

body:not(.home) .agni-slide-title{
	margin-bottom:0px!important;
}

.home .agni-slide .ion-ios-arrow-thin-down:before{
	/*text-shadow: rgba(0,0,0, 0.3) 0px 3px 6px;*/
}

.home .agni-slider .slick-list{
	height: calc(100% - 100px);
}

.home .agni-slide-arrow{
	bottom: 50px;
	margin-left:0px;
}

/*Domaines Home*/

.domaines-box .entry-meta,
.domaines-box .more-link{
	display:none;
}

.domaines-box .grid-item{
	max-width:400px;
	padding:0px!important;
}

.domaines-box .entry-content{
	border:1px solid;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	min-height:300px;
	padding:30px;
	margin:0 auto;
}

.domaines-box .entry-content:hover{
	opacity:0.5;
}

.domaines-box .entry-title:before{
	content:'';
	display:block;
	width:50px;
	height:50px;
	margin:0 auto;
	background:url(http://sphere.be/wp-content/uploads/2021/01/Logo-demi-sphere.png)center center;
	background-size:contain;
	background-repeat:no-repeat;
}


.domaines-box .entry-title{
	font-size:16px;
	font-weight:700;
	line-height:1.2em;
}

.domaines-box .entry-post-excerpt{
	font-size:14px;
	font-weight:300;
}



/*
.domaines-box .ion-ios-arrow-thin-right:before{
	content: "\f3d5"
}

.ion-ios-arrow-thin-left:before{
	content: "\f3d6";
}
*/

.domaines-box .ion-ios-arrow-thin-right:before,
.domaines-box .ion-ios-arrow-thin-left:before {
    font-size: 30px;
    color: #C6C6C6;
    border: 1px solid #C6C6C6;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding-top: 5px;
    text-align: center;
}


.domaines-box .ion-ios-arrow-thin-right:hover:before,
.domaines-box .ion-ios-arrow-thin-left:hover:before {
    color: #0C213B;
    border: 1px solid #0C213B;
}

.domaines-box .ion-ios-arrow-thin-left.slick-arrow,
.domaines-box .ion-ios-arrow-thin-right.slick-arrow{
	display: block;
    width: 100%;
    text-align:right;
	margin-right:25px;
}


/*expertise page*/

#toggle-domaines .container{
	max-width:1200px;
	margin:0 auto;
}

.accordion-style-2 .panel-title{
	border-color:#C6C6C6;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
}

.accordion-style-2 .panel-title.collapsed{
	border-bottom:1px solid #C6C6C6;
}

.accordion-style-2 .panel:first-child{
	border-top:1px solid #C6C6C6;
}

.accordion-style-2 .panel-title{
	margin-bottom:0px;
	padding:25px 25px 25px 15px;
}
.panel{
	padding-bottom:0px;
	margin-bottom:0px;
}

.panel-icon{
	-webkit-box-ordinal-group: 1;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    line-height: 1;
    padding-right: 15px;
}

.panel-title h6{
	width:100%;
}

/*page Ã©quipe*/

a.fa.fa-linkedin{
	color: transparent;
	border-bottom:0px!important;
	}

a.fa.fa-linkedin:before{
	font-size:18px;
	color:#0C213B;
}

a.fa.fa-linkedin:hover:before{
	color:#C8C8C8;
}

/*contact form*/


#contact-info{
	max-width:900px;
	margin:0 auto;
}

.grecaptcha-badge {
	visibility: hidden;
}
.page-id-33 .grecaptcha-badge {
	visibility: visible;
}

.page-id-33 .back-to-top{
	display:none!important;
}

.wpcf7 div.split{
	width:49%;
	float:right;
}

.wpcf7 div.split:first-child{
	float:left;
}

.wpcf7 .wpcf7-form-control-wrap input,
.wpcf7-form-control:not(.wpcf7-submit),
.wpcf7 textarea{
	background:#F5F5F5;
	border:0px;
	color:#0C213B;
	margin-bottom: 0px;
}

.wpcf7 input[type="text"]::placeholder,
.wpcf7 input[type="email"]::placeholder,
.wpcf7 textarea::placeholder{
	color:#808080;
	font-weight:300;
}

.wpcf7-form .wpcf7-submit{
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
	background:#0C213B;
}

.wpcf7 form.init .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	background-color: #0C213B; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	background-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	background-color: #f56e28; /* Orange */
	padding:15px 0px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	background-color: #ffb900; /* Yellow */
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output{
	padding:15px 0px;
	color:#ffffff;
	border:0px;
}

.wpcf7-not-valid-tip {
	font-size: 13px;
}
@media (max-width: 767px)
.agni-slide-title h2 {
    font-size: 100%;
}
/*back-to top*/

.back-to-top{
background:transparent!important;
right:30px;
bottom:30px;
width:auto;
}

.back-to-top a:after{
	content:'haut de page';
	font-family:'Europa',sans-serif;
	font-size:12px;
	display:block;
	padding-top:15px;
	text-transform:uppercase;
	color:#C6C6C6;
}

.back-to-top .ion-ios-arrow-up{
	color:#C6C6C6;
}

/*footer*/

.footer-content,
.footer-content-style-1:not(.side-footer-content)>div{
	padding:0px;
}

.site-footer p,
.site-footer a{
	margin-bottom:0px;
	font-weight:300;
	font-size:15px;
}

.site-footer p{
	margin-bottom:0px;
}


.footer-question .section-row-bg.section-row-bg-color{
	background:#ffffff;
}

.page-id-29 .footer-question .section-row-bg.section-row-bg-color,
.page-id-31 .footer-question .section-row-bg.section-row-bg-color,
.privacy-policy .footer-question .section-row-bg.section-row-bg-color{
	background:#f5F5F5;
}




@media (max-width: 767px){
	
	.site-content .agni-slide-title h2 {
    font-size: 80%;
	}

    .grid-layout-post .site-main.has-gutter article{
	margin: 0 !important;
    padding: 0 !important;
    }

    .footer-content-block .vc_column_container>.vc_column-inner{
	border-right-width:0px!important;
	}
    
        
   .a-propos-border .agni_text_column.agni-text-block.agni_custom_design_css{
        border-bottom: 0px!important;
    }
    
    .footer-content-block .agni-content-block .section-row.vc_column_container:first-child{
        border-bottom: 1px solid #C6C6C6;
    }

} 



@media (min-width: 768px){
	.domaines-box .entry-content{
	border-right:0px;
	}

	.home .agni-slide-title h2 {
    font-size: 52px;
}

    .shrink-header-menu:not(.side-header-menu) .header-icon img{
    display:none;
    }
    
    .mobile-view{
    display:none;
    }
}

@media (max-width: 991px){
.header-menu-content .header-icon img {
    max-height: 50px;
}	
/*homepage slider*/
.agni-slide-title h2 {
    font-size: 28px;
}
    
.agni-slide-content-inner{
        margin:0 auto;
}

.vc_column_container>.vc_column-inner{
		padding:20px 0px;
	}
    
    
    .footer-content-block .vc_column_container>.vc_column-inner{
        padding-bottom:0px;
        padding-top:0px;
    }

#nosservices.section-row {
	margin-top:-80px;
}
    
.services-box .vc_column_container>.vc_column-inner{
    border-top:1px solid #C6C6C6;
    border-left:1px solid #C6C6C6;
    border-right:1px solid #C6C6C6;
}
    
    #box-2 .vc_column_container:last-child{
    border-bottom:1px solid #C6C6C6;
}

.banner-langue .container-fluid,.banner-langue  .container {
    padding-left: 0px;
    padding-right: 0px;
}


.banner-langue .container-fluid,.banner-langue  .container .agni_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}

#contact-info .vc_column_container>.vc_column-inner{
	border:0px!important;
}

.footer-content-block .agni_custom_design_css{
	margin-bottom:10px;
}

.blog-post{
	padding:0px!important;
}
}

@media (min-width: 992px){
    
    
  .header-menu-content ul.nav-menu-content li.mobile-menu{
        display: none;
    }


    body:not(.home) .agni-slide-content-inner {
    padding:90px 130px;
    }


	.vc_column_container>.vc_column-inner{
		padding:40px 0px;
	}

	.no-padding .vc_column_container>.vc_column-inner{
		padding-top:0px;
		padding-bottom:0px;
	}

	.no-padding-bottom .vc_column_container>.vc_column-inner{
		padding-bottom:0px;
	}

	#nosservices .vc_column_container>.vc_column-inner{
		padding-top:0px;
	} 
	
	.fixed-content.vc_column_container .agni_column-inner{
     max-width: 500px;
     margin:0 auto;
 	}
 	.fixed-content-left .vc_column_container>.vc_column-inner{
 		max-width: 500px;
 	}
 	.domaines-box .slick-track{
	margin-left:50px;
}

.services-box .vc_column_container>.vc_column-inner{
	padding:40px;
   border-left:1px solid #C6C6C6;
    border-top:1px solid #C6C6C6;
}

.services-box .vc_column_container:nth-child(3){
	border-right:1px solid #C6C6C6;
}

#box-2 .vc_column_container{
	border-bottom:1px solid #C6C6C6;
}

#box-2 .vc_column_container:nth-child(3) .vc_column-inner{
	justify-content: center;
	}
}

@media (max-width: 1199px){
.site-content .agni-slide-title h2 {
    font-size: 100%;
}
}

@media (max-width: 1499px){
.site-content .agni-slide-title h2 {
    font-size: 100%;
}
}

@media (min-width: 1500px){
.site-content .agni-slide-content-container.a-center{
		min-width: 80%;
	}

.site-content .agni-slide-title h2 {
    font-size: 120%;
	}
}

@media (max-height: 450px){
	
	.home .agni-slide-content-inner {
		display:none;
	}

	.agni-slide-content-inner{
		margin:0;
	}
}



@media (min-height:451px) and (max-height: 650px){
	.home .agni-slide-title h2{
		font-size:28px;
	}
}